/* 記事個別CSSが必要な場合ここに作成 */

.show_table {
  position: inherit;
}

.p-scroll-table:after {
  position: initial;
  }

.img_txt {
  text-align: center;
  } 

@media print,
screen and (min-width: 40.0625em) {
    .p-column-pic-list {
        justify-content: center;

    }

}

.c-data-list__head {
  width: 85%;
  max-width: 460px;
  padding-left: 1em;
  text-indent: -1em;
}

.c-data-list__item{
  margin-bottom: 0.8em;
}

.c-data-list__head{
  font-weight: 400 !important;
}
.c-data-list{
   font-size: 108%;
}





/* 注釈リスト */
.c-annotation-list {
    padding: 0;
    margin: 0;
}
.c-annotation-list.m-center {
    text-align: center;
}
.c-annotation-list li {
    padding: 0 0 0 2em;
    font-size: 81%;
    font-weight: 500;
    line-height: 1.6;
    text-indent: -2em;
}
.c-annotation-list li.m-red {
    color: #E52D2D;
}
.c-annotation-list li::before {
    display:none!important;
}
.c-annotation-list li + li {
    margin-top: 4px;
}
@media print, screen and (min-width: 61.25em) {
    .c-annotation-list li {
        font-size: 93%;
    }
}





@media print, screen and (min-width: 61.25em) {
    .c-col2-block.m-360 .c-col2-block__figure {
        max-width: 100%;
        width: 250px;
        margin: auto;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }
}
@media print, screen and (min-width: 61.25em) {
    .c-col2-block__inner {
        align-items: center;
    }
}



.p-top-ex-bnr  {
  padding: 25px 0 30px;
}

@media screen and (max-width: 767px) {
  ..p-top-ex-bnr {
    padding: 36px 0 10px;
  }
}
.p-top-ex-bnr-inner {
  max-width: 1140px;
  width: 90%;
  margin: auto;
}

@media screen and (max-width: 767px) {
  .p-top-ex-bnr-inner {
    width: 87%;
  }
}
.p-top-ex-bnr-img{display:block;}
.p-top-ex-bnr-img-sp{display:none;}

@media screen and (max-width: 767px) {
     .p-top-ex-bnr-img{display:none;}
    .p-top-ex-bnr-img-sp {display:block;}
}
.p-top-ex-bnr-img img{border-radius:10px; width:100%;height:auto;}
.p-top-ex-bnr-img-sp img{border-radius:10px; width:100%;height:auto;}

.p-top-ex-bnr-inner a img {
    -webkit-transition: opacity cubic-bezier(0.215, 0.61, 0.355, 1) 0.25s;
    transition: opacity cubic-bezier(0.215, 0.61, 0.355, 1) 0.25s;
}

.p-top-ex-bnr .c-text-common.c-biz-index-i-txt{
    text-align:left;
}

@media screen and (min-width: 769px){
    .p-top-ex-bnr-inner a img:hover{
        opacity: 0.7;
    }
    .p-top-ex-bnr .c-text-common.c-biz-index-i-txt{
        text-align:center;
    }
}

/*ビジネスソリューション 製品から選ぶtxt*/
.c-scroll-swiper__item__caption{
    text-align:left;
}

@media screen and (min-width: 769px){
    .c-scroll-swiper__item__caption{
        text-align:left;
    }
}









.c-bullet-list > li::before {
    content:none;
    position: absolute;
    left: 0;
    color: #CECECE;
    top: 0.2em;
}

.c-bullet-list > li {
    position: relative;
    line-height: 1.67;
    padding-left: 0;
    font-weight: bold;
}


